.category-description .title {
    font-size: 26px;
    margin: 0 0 .5em;
}

.category-description p {
    color: #222;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0 !important;
}

.category-description p:not(:last-child),
.category-description p:not(:last-of-type) {
    margin-bottom: 11px;
}

.category-description .button {
    color: var(--red);
    padding: 0;
    font-size: 18px;
    margin-top: 0;
    text-decoration: underline;
}
@media screen and (max-width: 567px) {

    .category-description {
        padding: 27px 0 39px;
    }

    .category-description .title {
        font-size: 26px;
        line-height: 31px;
        margin: 0 0 4px;
    }

    .category-description p {
        font-size: 16px;
        line-height: 24px;
    }

    .category-description .button {
        margin-top: 25px;
    }
}